<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link type="text/css" rel="stylesheet" href="../css/lo_re.css" />
<title>头像选择</title>
<script type="text/javascript">
  function op(i){
	  var ra = document.getElementsByName("face");
	  var o = opener.document.getElementById("face");
	  var num = 0;
	  for(var i=0;i<ra.length;i++){
		  if(ra[i].checked){
			  num = ra[i].value;
		  }
	  }
	  
	  o.value = "图像："+num;
  }
</script>
</head>

<body>
 <div class="openface">
   <ul>
    <?php
	 for($i=1;$i<64;$i++){
	 ?>
     <li>
       <img src="../images/face/m<?=$i ?>.gif" alt="图像<?=$i ?>" />
       <input type="radio" name="face" value="m<?=$i ?>" onclick="op('<?=$i ?>')" />
     </li>
	 <?php
	 }
	 ?>
   </ul>
  </div>
</body>
</html>